@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1702453045816') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xingzhengbangongguanli:before {
  content: "\e68a";
}

.icon-duoxuankuang2:before {
  content: "\e67e";
}

.icon-baobiao:before {
  content: "\e654";
}

.icon-weixin:before {
  content: "\e615";
}

.icon-anzhuangshigong:before {
  content: "\e8d7";
}

.icon-project-o:before {
  content: "\e628";
}

.icon-kucun:before {
  content: "\e602";
}

.icon-shengchan:before {
  content: "\e62f";
}

.icon-chenggonganli:before {
  content: "\e603";
}

.icon-hetong:before {
  content: "\e98f";
}

.icon-caiwu:before {
  content: "\e6ac";
}

.icon-shangwuguanli:before {
  content: "\e721";
}

.icon-caigou3:before {
  content: "\eb47";
}

